.icon-sprite {
  background: url('../img/icon-saa32cea144.png') no-repeat;
}

#header, #footer, #main, #navigation, #top {
  *zoom: 1;
}
#header:after, #footer:after, #main:after, #navigation:after, #top:after {
  content: "";
  display: table;
  clear: both;
}

.wrapper {
  overflow: hidden;
}

.container {
  margin: 0 auto;
  position: relative;
  width: 1140px;
}

.main {
  position: relative;
}

.wrap {
  padding: 16px;
}
.wrap .wrap {
  padding: 0;
}

.column {
  float: left;
  display: inline;
  position: relative;
}

.top-left {
  width: 25%;
}

.branding {
  width: 40%;
  overflow: hidden;
}
.branding img {
  max-width: 100%;
}
.branding .has-locator.site-logo-block {
  max-width: 100%;
  border: 1px solid black;
  padding: 10px;
}
.branding .has-locator.site-logo-block .site-logo {
  max-width: 50%;
  display: inline-block;
}
.branding .has-locator.site-logo-block .store-locator {
  max-width: 40%;
  width: 40%;
  display: inline-block;
}

.top-right {
  float: right;
  width: 35%;
}

.top-header-has-left .top-left {
  width: 35%;
}
.top-header-has-left .branding {
  width: 65%;
}

.top-header-has-right .top-right {
  width: 40%;
}
.top-header-has-right .branding {
  width: 60%;
}

.top-header .branding {
  width: 100%;
}

.column-main {
  width: 100%;
}

.column-first {
  width: 25%;
  left: -75%;
}

.column-second {
  float: right;
  width: 25%;
}

.sidebar-first .column-main {
  width: 75%;
  left: 25%;
}

.sidebar-second .column-main {
  width: 75%;
}

.two-sidebars .column-main {
  width: 50%;
  left: 25%;
}
.two-sidebars .column-first {
  left: -50%;
}

@media screen and (min-width: 320px) and (max-width: 480px) {
  .container,
  .column {
    float: none;
    left: auto;
    right: auto;
    margin: 0 auto;
    min-width: 0;
    width: auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .container {
    width: 100%;
    max-width: none;
  }
}
#main .node > .content {
  min-height: 300px;
}

nav.main-menu, .sf-menu {
  position: relative;
  z-index: 1;
}

nav.main-menu {
  background: #eeeeee;
  line-height: 30px;
  text-align: center;
}

nav.main-menu ul, .sf-menu ul {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  vertical-align: top;
}
nav.main-menu ul, .sf-menu ul {
  *display: inline;
}
nav.main-menu li, .sf-menu li {
  display: inline;
  float: left;
  line-height: 30px;
  list-style: none;
  position: relative;
  margin: 0;
  padding: 0;
}
nav.main-menu a, .sf-menu a {
  text-decoration: none;
  outline: none;
}
nav.main-menu a.active, .sf-menu a.active {
  font-weight: bold;
}
nav.main-menu a, nav.main-menu .menu-item, .sf-menu a, .sf-menu .menu-item {
  cursor: pointer;
  line-height: 30px;
}
* html nav.main-menu a, * html .sf-menu a {
  border-color: #eeeeee;
}
nav.main-menu .menu-container, .sf-menu .menu-container {
  padding: 0;
}
nav.main-menu .menu-container li, nav.main-menu .menu-container a, nav.main-menu .menu-container .menu-item, .sf-menu .menu-container li, .sf-menu .menu-container a, .sf-menu .menu-container .menu-item {
  line-height: 1.6em;
}
nav.main-menu .menu-container.depth-1, .sf-menu .menu-container.depth-1 {
  padding: 10px;
  -webkit-box-shadow: #cccccc 2px 2px 2px;
  -moz-box-shadow: #cccccc 2px 2px 2px;
  box-shadow: #cccccc 2px 2px 2px;
}
nav.main-menu .menu-container.depth-1 .menu-item-container, .sf-menu .menu-container.depth-1 .menu-item-container {
  padding-top: 6px;
  padding-bottom: 6px;
}

.dropdown-horizontal {
  text-align: center;
}
.dropdown-horizontal ul li {
  float: left;
  display: inline;
  list-style-type: none;
  padding: 0 10px;
  position: static;
  margin: 0;
}
.dropdown-horizontal .depth-1 {
  background-color: white;
  border: solid 1px #eeeeee;
  border-top-width: 0;
  left: 0;
  margin: 0;
  width: 1140px;
  position: absolute;
  top: -999em;
  z-index: 1000;
}
.dropdown-horizontal .depth-1 a, .dropdown-horizontal .depth-1 .menu-item {
  border: none;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  min-width: 1px;
  padding: 0 10px;
}
.dropdown-horizontal .depth-1 a, .dropdown-horizontal .depth-1 .menu-item {
  *display: inline;
}
.dropdown-horizontal .depth-1 ul ul {
  display: none;
}
.dropdown-horizontal li.expanded:hover, .dropdown-horizontal li.expanded:focus, .dropdown-horizontal li.sfHover {
  visibility: inherit;
}
.dropdown-horizontal li.expanded:hover li.expanded:hover, .dropdown-horizontal li.expanded:hover li.expanded:focus, .dropdown-horizontal li.expanded:hover li.sfHover, .dropdown-horizontal li.expanded:hover li, .dropdown-horizontal li.expanded:focus li.expanded:hover, .dropdown-horizontal li.expanded:focus li.expanded:focus, .dropdown-horizontal li.expanded:focus li.sfHover, .dropdown-horizontal li.expanded:focus li, .dropdown-horizontal li.sfHover li.expanded:hover, .dropdown-horizontal li.sfHover li.expanded:focus, .dropdown-horizontal li.sfHover li.sfHover, .dropdown-horizontal li.sfHover li {
  border: none;
}
.dropdown-horizontal li.expanded:hover div.depth-1, .dropdown-horizontal li.expanded:focus div.depth-1, .dropdown-horizontal li.sfHover div.depth-1 {
  top: 30px;
  left: 0;
}

.dropdown ul {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
}
.dropdown ul {
  *display: inline;
}
.dropdown ul li {
  padding: 0 10px;
  margin: 0;
}
.dropdown ul ul {
  background-color: white;
  border: solid 1px #eeeeee;
  position: absolute;
  top: -999em;
  width: 200px;
}
.dropdown ul ul li {
  display: block;
  float: none;
  text-align: left;
  padding: 0;
  margin: 0;
}
.dropdown ul ul a, .dropdown ul ul .menu-item {
  border: none;
  cursor: pointer;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  min-width: 1px;
  padding: 0 10px;
  width: 100%;
}
.dropdown ul ul a, .dropdown ul ul .menu-item {
  *display: inline;
}
* html .dropdown ul ul a, * html .dropdown ul ul .menu-item {
  padding: 0;
}
.dropdown li:hover, .dropdown li:focus, .dropdown li.sfHover {
  visibility: inherit;
}
.dropdown li:hover ul, .dropdown li:focus ul, .dropdown li.sfHover ul {
  left: 0;
  top: 30px;
  z-index: 1000;
  zoom: 1;
}
.dropdown li:hover li ul, .dropdown li:focus li ul, .dropdown li.sfHover li ul {
  top: -999em;
}
.dropdown li li:hover ul, .dropdown li li:focus ul, .dropdown li li.sfHover ul {
  left: 200px;
  top: -1px;
}
.dropdown li li:hover li ul, .dropdown li li:focus li ul, .dropdown li li.sfHover li ul {
  top: -999em;
}
.dropdown li li li:hover ul, .dropdown li li li:focus ul, .dropdown li li li.sfHover ul {
  left: 200px;
  top: -1px;
}

.mega ul li, .sf-menu ul li {
  float: left;
  display: inline;
  list-style-type: none;
  padding: 0 10px;
  position: relative;
  margin: 0;
}
.mega ul li li, .sf-menu ul li li {
  width: 200px;
  padding: 0;
}
.mega ul li li li, .sf-menu ul li li li {
  width: auto;
}
.mega .depth-1, .sf-menu .depth-1 {
  background-color: white;
  border: solid 1px #eeeeee;
  border-top-width: 0;
  left: 0;
  padding: 10px;
  margin: 0;
  min-width: 300px;
  width: auto !important;
  width: 300px;
  height: auto;
  overflow: auto;
  position: absolute;
  text-align: left;
  top: -999em;
  z-index: 1000;
}
.mega .depth-1 ul, .sf-menu .depth-1 ul {
  display: block;
}
.mega .depth-1 li li, .sf-menu .depth-1 li li {
  float: none;
  display: block;
}
.mega .depth-1 a, .mega .depth-1 span.menu-item, .sf-menu .depth-1 a, .sf-menu .depth-1 span.menu-item {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  border: none;
  cursor: pointer;
  min-width: 1px;
  width: 100%;
}
.mega .depth-1 a, .mega .depth-1 span.menu-item, .sf-menu .depth-1 a, .sf-menu .depth-1 span.menu-item {
  *display: inline;
}
.mega ul li.last div.depth-1, .sf-menu ul li.last div.depth-1 {
  left: auto;
  right: 0;
}
.mega li.expanded:hover, .mega li.expanded:focus, .mega li.sfHover, .sf-menu li.expanded:hover, .sf-menu li.expanded:focus, .sf-menu li.sfHover {
  visibility: inherit;
}
.mega li.expanded:hover li.expanded:hover, .mega li.expanded:hover li.expanded:focus, .mega li.expanded:hover li.sfHover, .mega li.expanded:hover li, .mega li.expanded:focus li.expanded:hover, .mega li.expanded:focus li.expanded:focus, .mega li.expanded:focus li.sfHover, .mega li.expanded:focus li, .mega li.sfHover li.expanded:hover, .mega li.sfHover li.expanded:focus, .mega li.sfHover li.sfHover, .mega li.sfHover li, .sf-menu li.expanded:hover li.expanded:hover, .sf-menu li.expanded:hover li.expanded:focus, .sf-menu li.expanded:hover li.sfHover, .sf-menu li.expanded:hover li, .sf-menu li.expanded:focus li.expanded:hover, .sf-menu li.expanded:focus li.expanded:focus, .sf-menu li.expanded:focus li.sfHover, .sf-menu li.expanded:focus li, .sf-menu li.sfHover li.expanded:hover, .sf-menu li.sfHover li.expanded:focus, .sf-menu li.sfHover li.sfHover, .sf-menu li.sfHover li {
  border: none;
}
.mega li.expanded:hover div.depth-1, .mega li.expanded:focus div.depth-1, .mega li.sfHover div.depth-1, .sf-menu li.expanded:hover div.depth-1, .sf-menu li.expanded:focus div.depth-1, .sf-menu li.sfHover div.depth-1 {
  top: 30px;
  left: 0;
}
.mega li.expanded:hover.last div.depth-1, .mega li.expanded:focus.last div.depth-1, .mega li.sfHover.last div.depth-1, .sf-menu li.expanded:hover.last div.depth-1, .sf-menu li.expanded:focus.last div.depth-1, .sf-menu li.sfHover.last div.depth-1 {
  left: auto;
  right: 0;
}

.sf-menu {
  z-index: 981;
}
.sf-menu div.depth-1 {
  height: auto;
  z-index: 1001;
  overflow: hidden;
  *zoom: 1;
  min-width: 200px;
  width: auto !important;
  width: 200px;
}

.mega ul li li {
  float: none;
  display: block;
  width: auto;
}

.country-chooser, #footer .country-chooser {
  position: relative;
}
.country-chooser .country-chooser-list, #footer .country-chooser .country-chooser-list {
  position: absolute;
  left: 0;
  bottom: 30px;
  display: none;
  padding: 10px;
  border: 1px solid black;
  background: white;
  max-height: 200px;
  min-width: 150px;
  overflow: auto;
}
.country-chooser .country-chooser-list li, #footer .country-chooser .country-chooser-list li {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.country-chooser .country-chooser-control, #footer .country-chooser .country-chooser-control {
  line-height: 28px;
  cursor: pointer;
}

#footer .block .country-chooser ul {
  display: none;
}
#footer .block .country-chooser ul li {
  display: block;
}

html.sticky-footer, html.sticky-footer body {
  height: 100%;
  border: 0 !important;
}
html.sticky-footer .wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -42px;
}
html.sticky-footer #footer, html.sticky-footer .push {
  height: 42px;
}

a {
  text-decoration: underline;
}
a:link, a:visited {
  color: #3799ec;
}
a:hover, a:focus {
  color: #66b1f0;
}
a:active, a.active:visited {
  color: #1580db;
}

a:hover, a:focus, a:active {
  color: black;
  text-decoration: none;
}

#header h2.block-title, #footer h2.block-title, .block-system-main .block-nodeblock h2.block-title {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  *clip: rect(1px 1px 1px 1px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}

#header .block {
  margin-bottom: 0;
}
#header p {
  margin: 0;
}
#header h1.site-name {
  margin: 0;
  padding: 0;
  border: 0;
}
#header .top-right, #header .top-right .block-search {
  text-align: left;
}
#header .top-right .block {
  width: 50%;
  float: right;
  clear: right;
  padding: 0 10px;
}
#header .top-right .block .form-item, #header .top-right .block input.form-submit {
  margin: 5px 0;
}
#header .top-right .block input.form-text {
  width: 50%;
  float: left;
}
#header .top-right .block input.form-submit {
  float: right;
  margin-top: 0;
}
#header .top-right .block-template-sign-in-v1 {
  float: left;
}
#header .top-right .block-template-sign-in-v1 input.form-text {
  width: 100%;
  float: none;
}
#header .top-right .block-template-sign-in-v1 input.form-submit {
  float: none;
}
#header .top-right .block-template-search {
  margin-top: 25px;
}

#footer {
  background-color: #dddddd;
  clear: both;
  line-height: 1;
}
#footer .wrap {
  padding: 8px 0;
}
#footer .block, #footer .block ul, #footer .block li, #footer .block div, #footer .content, #footer .content ul, #footer .content li, #footer .content div {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  border: 0;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  vertical-align: top;
}
#footer .block, #footer .block ul, #footer .block li, #footer .block div, #footer .content, #footer .content ul, #footer .content li, #footer .content div {
  *display: inline;
}
#footer .block ul, #footer .content ul {
  margin-right: 1em;
}
#footer .block div.contextual-links-wrapper ul.contextual-links, #footer .content div.contextual-links-wrapper ul.contextual-links {
  display: none;
  right: auto;
  top: -24px;
}
#footer .block-domain-nav {
  text-align: right;
}

.placeholder-wrap {
  position: relative;
}
.placeholder-wrap .placeholder {
  color: #aaaaaa;
  left: 5px;
  position: absolute;
  top: 3px;
}

#registration-wrapper .email + .placeholder-wrap {
  display: none;
}
